/*----------------------------------------------------------
main_box
----------------------------------------------------------*/
.main_box{
    background: url(../img/main_bg.png),linear-gradient(190deg, #bed5e3, #fcfeff);
    background-repeat: no-repeat;
    background-size:cover;
    background-position:90% 45%;
    display: block;
    position: relative;
}
.main_box .inner{
    position: relative;
}
.main_box .logo-box{
    display: flex;
    align-items: center;
    gap: 40px;
    margin-bottom:14px;
}
.main_box .logo-box .logo-murata:first-of-type{
    position: relative;
}
.main_box .logo-box .logo-murata:first-of-type::before,
.main_box .logo-box .logo-murata:first-of-type::after{
    display: block;
    content: "";
    width: 20px;
    height:3px;
    background: #222222;
    position: absolute;
}
.main_box .logo-box .logo-murata:first-of-type::before{
    top: 50%;
    right:-30px;
    transform: rotate(45deg);
}
.main_box .logo-box .logo-murata:first-of-type::after{
    top: 50%;
    right:-30px;
    transform: rotate(-45deg);
}
.main_box .logo-box .logo-murata{
    width:90px;
}
.main_box .logo-box .logo-rutilea{
    width:110px;
}
.main_box .logo-box img{
    width: 100%;
}
.main_box .ttl-box{
    line-height: 1.4;
    text-align: left;
    position: relative;
    margin-top: 15px;
}
.main_box .ttl{
    color: #222222;
    margin-bottom: 10px;
    font-size: 4.2rem;
    line-height: 1.3;
}
.main_box p {
    color: #222222;
    line-height: 1.5;
    }
.main_box .ttl-box::after{
    display: block;
    content: "";
    width: 435px;
    height:360px;
    background: url(../img/main_camera.png)no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}    
.main_box .btn{
    max-width:350px;
    margin:20px 0 0;
}
@media screen and (max-width: 1280px) {
    .main_box .ttl-box::after{
        width: 400px;
        height:331px;
        top: 57%;
        right:0;
    } 
    .main_box .ttl{
        font-size: 3.8rem;
    } 
}
@media screen and (max-width: 768.9px) {
    .main_box{
        height:460px;
        padding: 25px 0;
    }
    .main_box .ttl-box{
        position:inherit;
        top:inherit;
        transform: inherit;
        margin-top: 0;
        text-align: center;
    }
    .main_box .ttl-box::after{
        width: 290px;
        height: 240px;
        bottom:0;
        top: inherit;
        right: inherit;
        left: 55%;
        transform: translateX(-50%);    
    } 
    .main_box .logo-box{
        display: flex;
        justify-content: center;
        gap: 40px;
        margin-bottom: 20px;
    }
    .main_box .logo-box .logo-murata:first-of-type::before,
    .main_box .logo-box .logo-murata:first-of-type::after{
        width: 20px;
        height:3px;
    }
    .main_box .logo-box .logo-murata:first-of-type::before{
        right:-30px;   
    }
    .main_box .logo-box .logo-murata:first-of-type::after{
        right:-30px; 
    }
    .main_box .logo-box .logo-murata{
        width:70px;
    }
    .main_box .logo-box .logo-rutilea{
        width:85px;
    }
    .main_box .ttl{
        font-size: 2.4rem;
        line-height: 1.5;
    }  
}
@media screen and (max-width: 450px) {
     .main_box .ttl-box{
        text-align: left;
    }
    .main_box .logo-box{
        justify-content:flex-start;
    }

}
/*----------------------------------------------------------
#sec01
----------------------------------------------------------*/
#sec01 .fl-box{
    align-items: center;
    gap:70px;
}
#sec01 .fl-box .img-box{
    flex-basis: 480px;
}
#sec01 .fl-box02{
    justify-content: center;
    gap: 70px;
}
#sec01 .fl-box02 .img-box{
    flex-basis:480px;
}
#sec01 .link{
    margin-top: 20px;
}
#sec01 .bottomDubble.mb{
    margin: 0 auto 50px auto;
}
#sec01 .mv-box{
    max-width: 640px;
    margin: 0px auto 60px;
}
#sec01 .mv-caption .ttl-caption{
    display: block;
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 0.5em;
}
@media screen and (max-width: 768.9px) {
    #sec01 .fl-box{
        gap: 25px;
    }
    #sec01 .fl-box .img-box{
    flex-basis: 100%;
}
#sec01 .bottomDubble.mb{
    margin: 0 auto 40px auto;
}
#sec01 .mv-caption .ttl-caption{
    font-size: 1.6rem;
}
}
#solution .txt-box{
    max-width: 980px;
    margin: 0 auto 38px;
}
#solution .txt-box .txt + .txt{
    margin-top: 1em;

}
/*----------------------------------------------------------
#sec02
----------------------------------------------------------*/
#sec02 .link{
    margin-top: 20px;
}
#sec02 .sec-inner{
    border: 1px solid #f1f1f1;
    padding: 40px 45px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px;
}
#sec02 .sec-inner + .sec-inner{
    margin-top:50px;
}
#sec02 .fl-box01{
    gap:100px;
    max-width: 850px;
    margin: 40px auto 48px;
}
#sec02 .fl-box01 > div:first-of-type{
    position: relative;
}
#sec02 .fl-box01 > div:first-of-type::after{
    display: block;
    content: "";
    width: 50px;
    height: 60px;
    background: url(../img/img-arrow.png)no-repeat;
    background-size: contain;
    position: absolute;
    top:55%;
    right:-80px;
    transform: translateY(-55%);
}
#sec02 .fl-box01 figcaption{
    color: #F5002F;
    text-align: center;
    font-weight: bold;
    font-size: 2.0rem;
    margin-bottom: 20px;
}
#sec02 .txt-box01{
    max-width: 850px;
    margin: auto;
}
#sec02 .img-box01{
    max-width: 600px;
    margin: auto;
}
#sec02 .img-box01 img{
    width: 100%;
}
#sec02 .fl-box02{
    max-width: 850px;
    margin: auto;
    gap:70px;
}
#sec02 .fl-box02 > div figure{
    margin-bottom: 1em;
}
#sec02 .fl-box03{
    gap:0;
}
#sec02 .fl-box03 .img-box{
    flex-basis: 440px;
}
#sec02 .fl-box04{
    gap: 60px;
}
#sec02 .fl-box04 .img-box{
    flex-basis: 400px;
}
@media screen and (max-width: 768.9px) {
    #sec02 .sec-inner{
        padding: 32px 24px;
   }
   #sec02 .sec-inner + .sec-inner{
    margin-top:30px;
}
    #sec02 .fl-box01{
        gap:60px;
    }
    #sec02 .fl-box01 > div:first-of-type::after{
        width:30px;
        height:40px;
        bottom: -50px;
        top:inherit;
        right:inherit;
        left: 50%;
        transform:translateX(-50%) rotate(90deg) ;
    }
    #sec02 .fl-box01 figcaption{
        font-size:1.8rem;
        margin-bottom: 10px;
    }
    #sec02 .fl-box02{
        gap:30px;
    }
    #sec02 .fl-box03{
        gap: 30px;
    }
    #sec02 .fl-box03 .img-box{
        flex-basis:inherit;
    }
    #sec02 .fl-box04{
        gap: 30px;
    }
    #sec02 .fl-box04 .img-box{
        flex-basis:inherit;
    }
}
#sec03 .txt-box{
    margin-bottom: 1em;
}
#corporate .logo{
    width: 230px;
    margin: 40px auto 0;
}
#corporate .logo img{
    width: 100%;
}
@media screen and (max-width: 768.9px) {
    #corporate .logo{
    width:180px;
}
}